RubyGems Navigation menu

looky-lu 0.0.4

looky-lu will generate standard look up data abilities for your rails application

Gemfile
          gem 'looky-lu', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install looky-lu
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,256

For this version 598

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 21, 2013 (12.5 KB)
  2. 0.0.3 - June 21, 2013 (12.5 KB)
  3. 0.0.2 - May 17, 2013 (10.5 KB)
  4. 0.0.1 - May 10, 2013 (10 KB)

Runtime Dependencies: